testing::internal::IsSame< T, T > Struct Template Reference

`#include <gtest.h>`

## Public Types

enum | { value = true }

## Detailed Description

### template<typename T>
struct testing::internal::IsSame< T, T >

Definition at line 1105 of file gtest.h.

## Member Enumeration Documentation

## anonymous enum

template<typename T >

anonymous enum

Enumerator
value |

Definition at line 1106 of file gtest.h.

The documentation for this struct was generated from the following file:

- test/eclipse-cygwin/lib/gtest/gtest.h